ChartDirector Ver 5.0 (PHP Edition)

Layer.setLegend

Usage

setLegend(m)

Description

Sets the order of the data set names as appeared in the legend box.
This method is for backward compatibility. It is equivalent to Layer.setLegendOrder(m).

Arguments

Argument | Default | Description
--- | --- | ---
m | (Mandatory) | One of the predefined constants representing the legend entry ordering method for data sets within the layer.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.